Bug 53476 - Option lists don't work well
Summary: Option lists don't work well
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 05:35 UTC by George Thomas
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:02:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2001-09-10 05:35:38 UTC
Description of Problem:
Trying to choose from an option list via the scroll buttons
turns the widget unusable.

Version-Release number of selected component (if applicable):
2.03 Linux

How Reproducible:
100%

Steps to Reproduce:
1. Try and set the startup type.  If you touch the scroll buttons,
the list goes blank and the whole tool gets wacky.
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alex Schuilenburg 2003-06-20 16:02:29 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=53476


Note You need to log in before you can comment on or make changes to this bug.